declare const _default: import("vue").DefineComponent<{
    value?: any;
    usePreview?: any;
}, {
    currentValue: import("vue").ComputedRef<any>;
    review: import("vue").Ref<{}, {}>;
    showReview: import("vue").Ref<boolean, boolean>;
    onPreview: (item: any) => void;
}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").PublicProps, Readonly<{
    value?: any;
    usePreview?: any;
}> & Readonly<{}>, {}, {}, {
    PreviewMedia: any;
    EyeOutlined: import("@ant-design/icons-vue/lib/icons/EyeOutlined").EyeOutlinedIconType;
    DeleteOutlined: import("@ant-design/icons-vue/lib/icons/DeleteOutlined").DeleteOutlinedIconType;
}, {}, string, import("vue").ComponentProvideOptions, true, {}, any>;
export default _default;
